.Container-10								{ background:url(images/tl.gif) left top no-repeat #ddd; margin-bottom:5px}
.Container-10 .containerhead				{ background:url(images/tr.gif) right top no-repeat;text-align:left; min-height:20px; padding-top:10px}
* html .Container-10 .containerhead			{ height:20px}
.Container-10 .containerhead .dnntitle		{ line-height:15px; font-size:12px; color:#000;font-weight:bold; display:block; margin-left:10px}
.Container-10 .containermain				{ padding:0 10px;}
.Container-10 .containerpane				{ padding:5px 0; clear:both}
.Container-10 .containeradmin				{ min-height:16px}
* html .Container-10 .containeradmin		{ height:16px}


